class ModifyDescriotionLimitForHacks < ActiveRecord::Migration[5.2]
  def change
    change_column :trustie_hackathons, :description, :text
    change_column :trustie_hacks, :description, :text
  end
end
